/*-----------------------------------------------------------------------------------
This is just a snippet of css styles or custom fixes

-----------------------------------------------------------------------------------*/

iframe.remove-all-scroll::-webkit-scrollbar { 
    display: none; 
}

iframe.removeXscroll {
overflow-x: hidden;
}
/*

If you want all scrollbars hidden, use

::-webkit-scrollbar { 
    display: none; 
}
*/

.drop-first-letter{
	display:block;
	margin:5px 0 0 5px;
	float:left;
	color:#FF3366;
	font-size:60px;
	font-family:Georgia;
}

.no-see-transparent {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.color-me-up {
	background-color: #D52E04;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 0 rgba(0,0,0,0.2);
}



/*
Image preloader

Sometimes it is useful to pre-load your images so that when a certain element is needed, they'll already be loaded for you and there wont be any delay or flickering.

div.loader{
	background:url(images/hover.gif) no-repeat;
	background:url(images/hover2.gif) no-repeat;
	background:url(images/hover3.gif) no-repeat;
	margin-left:-10000px;
}

*/